PRODUCT STUDIO
उत्पाद छवियाँ1 / 5
TP-Link / PRODUCT DOSSIER
TP-Link T1500-28TC
TP-Link T1500-28TC स्विच
SKU: T1500-28TC
TP-Link T1500-28TC, Gözetilmiş, L2, Fast Ethernet (10/100), Tam iki taraflı baskı, Raf montajı
आप हमें कमी या गलत तकनीकी डेटा के बारे में बता सकते हैं।
दर्ज तकनीकी मापदंड और निर्माता डेटा सत्यापित किए गए हैं।
TP-Link T1500-28TC स्विच
तकनीकी विशेषताएँ
दर्ज की गई विशेषताएँ उत्पाद प्रकार के अनुसार समूहबद्ध हैं। जानकारी की कमी का अर्थ समर्थन की कमी नहीं है।
ऑटो MDI/MDI-X
हाँ
ऑटो MDI MDI-X
हाँ
कनेक्शन गेटवे मिररिंग
हाँ
कनेक्शन क्लस्टरिंग
हाँ
10G समर्थन
नहीं
ट्री प्रोटोकॉल अवधि
हाँ
ARP नियंत्रण
हाँ
तांबा ईथरनेट केबलिंग तकनीक
DHCP सुविधाएँ
फाइबर ईथरनेट केबलिंग तकनीक
100BASE-FX, 1000BASE-X
IGMP खोजें
हाँ
सेवा गुणवत्ता QoS समर्थन
हाँ
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट की संख्या
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट प्रकार
वाई-फाई मानक
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
गिगाबिट ईथरनेट कॉपर पोर्ट्स की संख्या
4
IP MAC पोर्ट बाइंडिंग
हाँ
स्थैतिक पोर्ट सुरक्षा
हाँ
अग्रिम गति
9,5 Mpps
अपग्रेड करने योग्य एम्बेडेड सॉफ़्टवेयर
हाँ
BPDU फ़िल्टरिंग/सुरक्षा
हाँ
Bpdu फ़िल्टरिंग संरक्षण
हाँ
चक्र संरक्षण
हाँ
सुरक्षा एल्गोरिदम समर्थित
802.1x RADIUS, SNMP, SNMPv3, SSH, SSH-2, SSL/TLS
संगतता घोषणा प्रमाणपत्र
गैर-ऑपरेटिंग आर्द्रता
AC इनपुट आवृत्ति
AC इनपुट वोल्टेज
परिचालन आर्द्रता सीमा
10 - 90%
अधिकतम बिजली की खपत
चालू तापमान सीमा
0 - 40 °C
पता तालिका आकार
गहराई
चौड़ाई
जंबो फ्रेम्स
9216
जंबो फ्रेम सपोर्ट
हाँ
शेल्फ़ स्थापना
हाँ
वेब-आधारित प्रबंधन
हाँ
ऊँचाई
उत्पाद का रंग
कैश आकार
512 KB
भंडारण तापमान सीमा सेल्सियस
एकिस नियंत्रण समर्थन
हाँ
संपर्क परत
कुंजी प्रकार
कनेक्शन नियंत्रण सूची ACL
हाँ
प्रकाशन प्रवाह नियंत्रण
हाँ
संगत ऑपरेटिंग सिस्टम
Microsoft Windows 98SE, NT, 2000, XP, Vistam Windows 7/8, MAC OS, NetWare, UNIX, Linux
पंक्तियों की संख्या
4
VLAN की संख्या
मार्ग पारगमन क्षमता
मार्गदर्शन/स्विचिंग क्षमता
12,8 Gbit/s
SFP मॉड्यूल स्लॉट की संख्या
पूर्ण दोहरी पक्षीय मुद्रण
हाँ
शामिल केबल
AC
ब्रांड
TP-Link
श्रेणी
नेटवर्क स्विच
उत्पाद का नाम
T1500-28TC
GTIN EAN UPC
6935364083076,
श्रेणी
नेटवर्क स्विच
यूज़र गाइड
हाँ
ब्रांड
TP-Link
उत्पाद का नाम
T1500-28TC
उत्पाद श्रृंखला
बेचे गए बाजार
NL, FR, IT, GB, DK, ES, DE, BE, CH, AT, UA, PL, IE, PT, CA, GR, SE, FI, CZ, NO, AM, CY
प्रणाली में जोड़ने की तारीख
2017-09-12
उत्पादन तिथि
उत्पाद कोड
T1500-28TC
DoS हमला रोकथाम
हाँ
गति सीमा
हाँ
वेल्डिंग इलेक्ट्रोड
हाँ
पहचान सत्यापन प्रकार
RADIUS
क्यू शेड्यूलिंग एल्गोरिदम
SP, WRR+SP, Weighted Round Robin (WRR)
टायर कैप्स
हाँ
MIB समर्थन
RFC2925, RFC2618, RFC2620, RFC2021, RFC2819, RFC2674, RFC1213, RFC2233, RFC1643, RFC1493
मल्टीकास्ट समर्थन
हाँ
स्वचालित बातचीत
हाँ
वर्चुअल LAN सुविधाएँ
Voice VLAN, Tagged VLAN
सिस्टम इवेंट लॉग
हाँ
VLAN समर्थन
हाँ
अधिकृत
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
®